import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getMessages = createAsyncThunk("GET_Messages", async (d) => {
  const { data, status } = await axios.get("message/", {
    params: { ticket: d.ticketId },
  });
  return { data, status };
});
